
body.shakespeare	{background-color: #b29e00;}
body.gutenberg			{background-color: cccc99;}
body.caxton				{background-color: 999999;}
a.menulink {font-family:arial; color:#999999; font-size: 70%; font-weight: bold; text-decoration:none}
a.menulink:hover {font-family:arial; color:#000000; font-size: 70%; font-weight: bold; text-decoration:none}
a.menulink:active {font-family:arial; color:#999999; font-size: 70%; font-weight: bold; text-decoration:none}
a.menulinkon {font-family:arial; color:#000000; font-size: 70%; font-weight: bold; text-decoration:none}
a.menulinkon:hover {font-family:arial; color:#000000; font-size: 70%; font-weight: bold; text-decoration:none}
a.menulinkon:active {font-family:arial; color:#999999; font-size: 70%; font-weight: bold; text-decoration:none}
h1 {font-family: arial; font-size: 150%; font-weight: bold; color: #990000;}
h2 {font-family: arial; font-size: 120%; font-weight: bold;}
h3 {font-family: arial; font-size: 110%; font-weight: bold; color: #990000;}
h4 {font-family: arial; font-size: 100%; font-weight: bold; color: #990000;}
.whiteBackground		{background-color: #ffffff;}
.sandBackground			{background-color: #e6e6cc; font-family: arial; font-size: 70%; line-height: 15px;}
.redBackground			{background-color: #990000; font-family: arial; font-size: 70%; color: #ffffff;}
.greyBackground			{background-color: #cccccc; font-family: arial; font-size: 70%; line-height: 15px;}
.greenBackground		{background-color: #006633; font-family: arial; font-size: 70%; line-height: 15px;}
.oliveBackground {background-color: #cccc99; font-family: arial; line-height: 15px;}
a, a:hover				{font-size: 70%; text-decoration: underline;}	
.arial18				{font-family: arial; font-size: 120%;}
.arial12				{font-family: arial; font-size: 75%;}
.arial11				{font-family: arial; font-size: 70%;}
.arial10				{font-family: arial; font-size: 65%;}
.arial11grey			{font-family: arial; font-size: 70%; color: #999999;}
.arial11white			{font-family: arial; font-size: 70%; color: #ffffff;}
a.arial10link			{font-family: arial; font-size: 65%; text-decoration: none; color: #000000;}
a.arial10link:hover		{font-family: arial; font-size: 65%; text-decoration: none; color: #CC0000;}
a.arial11link			{font-family: arial; font-size: 70%; text-decoration: none; color: #000000;}
a.arial11link:hover		{font-family: arial; font-size: 70%; text-decoration: none; color: #CC0000;}
a.arial11linkred		{font-family: arial; font-size: 70%; color: #CC0000;}
a.arial11link12red		{font-family: verdana; font-size: 100%; color: #CC0000;}
a.arial11link12red:hover{font-family: verdana; font-size: 100%; color: #000000;}
a.arial11link12white{font-family: verdana; font-size: 100%; color: #ffffff;}
a.arial11link12white:hover{font-family: verdana; font-size: 100%; color: #cccccc;}
a.arial11linkred:hover	{font-family: arial; font-size: 70%; color: #000000;}
a.arial12link			{font-family: arial; text-decoration: none; font-size: 75%; color: #000000;}
a.arial12link:hover		{font-family: arial; text-decoration: none; font-size: 75%; color: CC0000;}
a.arial12linkred			{font-family: arial; font-size: 75%; color: #CC0000;}
a.arial12linkred:hover	{font-family: arial; font-size: 75%; color: #000000;}
a.verdana11link			{font-family: verdana; font-size: 100%; color: #CC0000;}
a.verdana11link:hover	{font-family: verdana; font-size: 100%; color: #000000;}
a.verdana12link			{font-family: verdana; font-size: 100%; color: #CC0000;}
a.verdana12link:hover	{font-family: verdana; font-size: 100%; color: #000000;}
.verdana12				{font-family: verdana; font-size: 75%;}
.verdana11				{font-family: verdana; font-size: 70%;}
.verdana11bold			{font-family: verdana; font-size: 70%; font-weight: bold;}
a.footerLinks			{color: #ffffff; font-family: arial; font-size: 70%;}
a.footerLinks:hover		{color: #990000;}
a.footerLinksGreen		{color: #ffffff; font-family: arial; font-size: 70%;}
a.footerLinksGreen:hover{color: #006633;}
.subTitle				{font-family: verdana; font-size: 75%; font-weight: bold;}